CELERY PURGE(1)

NAME
celery-purge - Erase all messages from all known task...

SYNOPSIS
celery purge [OPTIONS]

DESCRIPTION
Erase all messages from all known task queues.

Warning:

    There's no undo operation for this command.

OPTIONS

-f, --force
    Don't prompt for verification.

-Q, --queues COMMA SEPARATED LIST
    Comma separated list of queue names to purge.

-X, --exclude-queues COMMA SEPARATED LIST
    Comma separated list of queues names not to purge.